#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-Buky9PoUQYN6yz25yW3zRx
key:                  req-3.13.1-Buky9PoUQYN6yz25yW3zRx
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  a8216553bc15ec99ecb5d92a3f3bf8a4
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-Buky9PoUQYN6yz25yW3zRx
depends:
    aeson-2.1.2.1-J6wnXiXr8jy3zmvV4sfPgG
    authenticate-oauth-1.7-4Uw4kpPUZhgC3d9HGgsnBV base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GnsQmMXoRNL8LIaETetIqx containers-0.6.5.1
    crypton-connection-0.3.2-CiLzgPkdoS4CkiPnFLZ5HE exceptions-0.10.4
    http-api-data-0.5.1-BpqbbyZruCQDBaHBGEToxp
    http-client-0.7.15-8Hxkgo9QUGiI9eJPjAAX4q
    http-client-tls-0.3.6.3-Iw3zLJweNch4ptf6Fwf1Cb
    http-types-0.12.4-HPOL0QALirK8ddnPD8LLrk
    modern-uri-0.3.6.1-J0vJYiTFeSrI1gpCfMcN8C
    monad-control-1.0.3.1-4nPlEHsrVcm7mtOLihhdg6 mtl-2.2.2
    retry-0.9.3.1-2UIQ2UMbwdh952wixXESiy template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-4mLyiZ1lYe32soo1Zji4lM
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

